/* OVERRIDES */
/* .list-group-item {
	color:#eee;
	background-color:transparent;
	border-bottom-color: rgba(0, 0, 0, 0.25);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 1rem;
}
.list-group-item:hover {
	background-color: rgba(255, 255, 255, 0.15);
}
.list-group-item a {
	color:#eee;
	text-decoration: none;
} */

.learn-intro {
	color: #eee;
	font-size: 1rem !important;
	line-height: 175% !important;
}
.learn-h2 {
	color: #8ebe3f;
	font-weight: bold;
	font-size: 1.5rem !important;
}
.learn-h3 {
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem !important;
}
.learn-text {
	color: #eee;
	font-size: .9rem !important;
	line-height: 175% !important;
}


a {
	color: #99ccff;
}
a:hover {
	color: #99ccff;
	text-decoration: underline;
}


.chalkboardBackgound {
	position: relative;
	background-image: url("../../images/support/chalkboard.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.kaBody {
	position: relative;
	padding: 3rem 3rem 0 3rem;
	color: #fff;
}

.kaBody a {
	color: #8ebe3f;
	font-weight: bold;
}
.kaTextHead {
	color: #fff;
	font-size: 1rem;
}
.kaDropNumber {
	width:2rem;
	height:2rem;
	background-color:#8ebe3f;
	position:absolute;
	top:3.3rem;
	text-align: center;
	color: #fff;
	font-size: 1.25rem;
}
.kaDropNumberHalf {
	width:2rem;
	height:2rem;
	background-color:#8ebe3f;
	position:absolute;
	top:2.6rem;
	text-align: center;
	color: #fff;
	font-size: 1.25rem;
}
.kaText {
	color: #ccc;
	font-size: 1rem;
}

#document-index li {
	font-size: 1rem;
	/* padding: 5px 10px 0 10px; */
	list-style: none;
}
#document-index a {
	color: #ccc;
	text-decoration: none;
}
#document-index a:hover {
	color: #fff;
	text-decoration: none;
}


#intro a {
	color: #fff;
	text-decoration: underline;
}
#intro a:hover {
	color: #8ebe3f;
}

.gotSolarTriggerYes {
	border: 10px solid #8ebe3f;
	cursor: pointer;
}
.gotSolarTriggerYes:hover {
	border: 10px solid #000;
}
.gotSolarTriggerNo {
	border: 10px solid #000;
	cursor: pointer;
}
.gotSolarTriggerNo:hover {
	border: 10px solid #8ebe3f;
}